Subject: [OPSAWG] CGN Deployment with BGP/MPLS IP VPNs Daft

From: Victor Kuarsingh <[email-masked]>
Date: Wed, 13 Mar 2013 13:50:33 -0400

OPSAWG,

I will be soliciting input and feedback following an update to the 02
version of this document (Multicast Considerations section to be added).  I
have received considerable feedback in person and on the side.  I have asked
those individuals to make sure those comments are posted this list to
provide the group a sense of the overall support for the document.

Any comments on the current 02 version (notwithstanding the upcoming M-cast
section) is certainly welcome.

Regards,

Victor K